p {
	text-align: justify !important;
}

.service ul {
	list-style: outside;
    margin: 0;
    padding: 0;
    padding-left: 15px;
}

.center-block {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.map-location-tooltip .tooltip:first-child {
	top: 50.8%;
	left: 66.7%;
}

.map-location-tooltip .tooltip {
	position: absolute;
	z-index: 9;
	width: 2.2em;
	height: 2.2em;
	opacity: 1;
	cursor: pointer;
}

.tooltip {
	position: absolute;
	z-index: 1070;
	display: block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.4;
	filter: alpha(opacity=0);
	opacity: 0;
}

.map-location-tooltip .tooltip-item {
	width: 20px;
	height: 20px;
	left: 50%;
	top: 50%;
	margin: -15px 0 0 -15px;
	position: absolute;
	border-radius: 50%;
	border: 2px solid black;
	-webkit-animation: pulse 0.6s infinite alternate;
	animation: pulse 0.6s infinite alternate;
}

.map-location-tooltip span.tooltip-item:before {
	background: black;
	content: "";
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	margin: 5px;
}

.map-location-tooltip .tooltip-west .tooltip-content {
	left: 4em;
	-webkit-transform-origin: -2em 50%;
	-o-transform-origin: -2em 50%;
	-ms-transform-origin: -2em 50%;
	-moz-transform-origin: -2em 50%;
	transform-origin: -2em 50%;
	-webkit-transform: translate3d(0, 50%, 0) rotate3d(1, 1, 1, 30deg);
	-o-transform: translate3d(0, 50%, 0) rotate3d(1, 1, 1, 30deg);
	-ms-transform: translate3d(0, 50%, 0) rotate3d(1, 1, 1, 30deg);
	-moz-transform: translate3d(0, 50%, 0) rotate3d(1, 1, 1, 30deg);
	transform: translate3d(0, 50%, 0) rotate3d(1, 1, 1, 0deg);
}

.map-location-tooltip .tooltip-content {
	position: absolute;
	background: #7ba512e0;
	z-index: 9999;
	width: 200px;
	bottom: 50%;
	margin-bottom: -1em;
	padding: 20px;
	border-radius: 20px;
	font-size: 1.1em;
	text-align: center;
	color: #fff;
	opacity: 1;
	cursor: default;
	pointer-events: none;
	-webkit-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-o-transition: opacity 0.3s, -o-transform 0.3s;
	-ms-transition: opacity 0.3s, -ms-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.map-location-tooltip .tooltip-west .tooltip-content::before,
.map-location-tooltip .tooltip-west .tooltip-content::after {
	right: 99%;
}

.map-location-tooltip .tooltip-content::before {
	height: 100%;
	width: 3em;
}

.map-location-tooltip .tooltip-content::before,
.map-location-tooltip .tooltip-content::after {
	content: '';
	position: absolute;
}

.map-location-tooltip .tooltip-west .tooltip-content::before,
.map-location-tooltip .tooltip-west .tooltip-content::after {
	right: 99%;
}

.map-location-tooltip .tooltip-content::after {
	bottom: 15px;
	left: -21px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #7ba512e0;
	border-width: 20px;
	margin-left: -8px;
}

.map-location-tooltip .tooltip-content::before,
.map-location-tooltip .tooltip-content::after {
	content: '';
	position: absolute;
}

.map-location-tooltip .tooltip:nth-child(2) {
	top: 28.9%;
	left: 49%;
}

.map-location-tooltip .tooltip {
	position: absolute;
	z-index: 9;
	width: 2.2em;
	height: 2.2em;
	opacity: 1;
	cursor: pointer;
}

.map-location-tooltip .tooltip-item {
	width: 20px;
	height: 20px;
	left: 50%;
	top: 50%;
	margin: -15px 0 0 -15px;
	position: absolute;
	border-radius: 50%;
	border: 2px solid black;
	-webkit-animation: pulse 0.6s infinite alternate;
	animation: pulse 0.6s infinite alternate;
}

.map-location-tooltip span.tooltip-item:before {
	background: black;
	content: "";
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	margin: 5px;
}

.map-location-tooltip .tooltip-east .tooltip-content {
	right: 4em;
	-webkit-transform-origin: calc(100% + 2em) 50%;
	transform-origin: calc(100% + 2em) 50%;
	-o-transform-origin: calc(100% + 2em) 50%;
	transform-origin: calc(100% + 2em) 50%;
	-ms-transform-origin: calc(100% + 2em) 50%;
	transform-origin: calc(100% + 2em) 50%;
	-moz-transform-origin: calc(100% + 2em) 50%;
	transform-origin: calc(100% + 2em) 50%;
	-webkit-transform: translate3d(0, 50%, 0) rotate3d(1, 1, 1, -30deg);
	-o-transform: translate3d(0, 50%, 0) rotate3d(1, 1, 1, -30deg);
	-ms-transform: translate3d(0, 50%, 0) rotate3d(1, 1, 1, -30deg);
	-moz-transform: translate3d(0, 50%, 0) rotate3d(1, 1, 1, -30deg);
	transform: translate3d(0, 50%, 0) rotate3d(1, 1, 1, -1deg);
}

.map-location-tooltip .tooltip-content {
	position: absolute;
	background: #7ba512e0;
	z-index: 9999;
	width: 200px;
	bottom: 50%;
	margin-bottom: -1em;
	padding: 20px;
	border-radius: 20px;
	font-size: 1.1em;
	text-align: center;
	color: #fff;
	opacity: 1;
	cursor: default;
	pointer-events: none;
	-webkit-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-o-transition: opacity 0.3s, -o-transform 0.3s;
	-ms-transition: opacity 0.3s, -ms-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

@media (max-width: 768px) {
	.map-location-tooltip .tooltip-content {
		width: 145px;
		bottom: 50%;
		margin-bottom: -1em;
		padding: 20px;
		border-radius: 20px;
		font-size: 0.9em;
	}
	.map-location-tooltip .tooltip-east .tooltip-content {
		right: 5em;
	}
}

.map-location-tooltip .tooltip-east .tooltip-content::before,
.map-location-tooltip .tooltip-east .tooltip-content::after {
	left: 99%;
}

.map-location-tooltip .tooltip-content::before {
	height: 100%;
	width: 3em;
}

.map-location-tooltip .tooltip-content::before,
.map-location-tooltip .tooltip-content::after {
	content: '';
	position: absolute;
}

.map-location-tooltip .tooltip-east .tooltip-content::after {
	-webkit-transform: scale3d(-1, 1, 1);
	-o-transform: scale3d(-1, 1, 1);
	-ms-transform: scale3d(-1, 1, 1);
	-moz-transform: scale3d(-1, 1, 1);
	transform: scale3d(-1, 1, 1);
}

.map-location-tooltip .tooltip-east .tooltip-content::before,
.map-location-tooltip .tooltip-east .tooltip-content::after {
	left: 99%;
}

.map-location-tooltip .tooltip-content::after {
	bottom: 15px;
	left: -21px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #7ba512e0;
	border-width: 20px;
	margin-left: -8px;
}

.tooltip-content {
    display: none;
}

.tooltip-east:hover .tooltip-content{
   display : block;
}

.tooltip-west:hover .tooltip-content{
   display : block;
}

.about-icon-box .content {
	height: 120px;
}

.cat_nav a:hover {
	color: #ffc246 !important;
}